<?php

namespace domain\PointSale\SharedPointSale;

use domain\_\AbstractDefinition;

class SharedPointSaleDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return SharedPointSale::class;
    }
}